#auth {
    background-color: transparent;
    min-width: 0;
    max-width: none;
    width: 100%;
    height: 100%;
}

#auth table {
    font-size: 3em;
}

#auth th {
    padding: 400px 0 150px;
}

#auth td {
    padding-bottom: 500px;
}

#auth input {
    width: auto;
    margin: 0 auto 50px;
}

#auth button {
    background-color: #233D4D;
    padding: 20px 80px;
    border: solid 7px #619B8A;
}

#auth button:hover {
    background-color: #619B8A;
}